**Hex2rgbcolor**
==============
[![License: MIT][license-shield]][license] ![Projects connected][projects-shield]

Javascript plugin that allows conversions between RGB and Hexadecimal.

***Install***

```
npm install hex2rgbcolor
```

***Usage***
```
import { hexToRgb, arrayHexToRgb, arrayRgbToHex } from 'hex2rgbcolor';

const a = ['#f00', '#abc001', '#ba0'];

hexToRgb('#F00') // { r: 255, g: 0, b: 0 }

arrayHexToRgb(a); // [{"b": 0, "g": 0, "r": 255}, {"b": 1, "g": 192, "r": 171}, {"b": 0, "g": 170, "r": 187}]

const b = [
  {"b": 0, "g": 0, "r": 255},
  {"b": 1, "g": 192, "r": 171},
  {"b": 0, "g": 170, "r": 187}
];

arrayRgbToHex(b); // ['#ff0000', '#abc001', '#bbaa00']


```

***Test***

```
jest
```

**Made for you, with :heart: from**
-------------------------------

[![StackShare][stack-shield]][stack-tech]
[![GRVTY][logo]](http://grvty.digital)



[icomoon-link]: http://icomoon.io/

[logo]: http://grvty.digital/images/logos/repos-logo-1.png?raw=true "GRVTY"
[license]: https://github.com/grvty-labs/Conversations/LICENSE.md
[license-shield]: https://img.shields.io/badge/License-MIT-yellow.svg?style=flat-square&colorA=808080&colorB=D8B024
[status-shield]: https://img.shields.io/badge/Status-53%25-yellow.svg?style=flat-square&colorA=808080&colorB=F48041
[projects-shield]: https://img.shields.io/badge/Projects-2%20connected-yellow.svg?style=flat-square&colorA=808080&colorB=9B9B9B
[stack-tech]: http://stackshare.io/grvty/grvty
[stack-shield]: https://img.shields.io/badge/-Technology-blue.svg?style=flat-square&colorA=808080&colorB=3636e2&logoWidth=72&logo=data%3Aimage%2Fpng%3Bbase64%2CiVBORw0KGgoAAAANSUhEUgAAAEgAAAAOCAYAAACM7Fo2AAAABGdBTUEAALGPC%2FxhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QA%2FwD%2FAP%2BgvaeTAAAAB3RJTUUH4QINDwEHFUUK5QAAA%2BRJREFUSMfdlk1oXUUUx39z73t5mZeU2KhEN6LiZ0vdtCsXxaIgFGxoqK4qKP1aKES7qAWDXVd0oYuqkIogVhGVVkGrpGos6CJIIO%2B%2BplIMFpG22Da2gSSN973jYs4k4%2B19XwiCHrjcmfMxZ%2BZ%2FPmYMDUgS64eGZpQixEBsMGvm%2Bb9R7uGlWgZjQASQCFnWNgiybGeog5OatQvN%2FMSBr7p%2BIUX6kaNj1D7k%2BfVSnRdyfHp9o%2FJaZs0sr0OARCI1fgI4B9wKXAK6gB7gPNALHAciIlPPySCjXz2HLzSnKGPnbfyeW9k3OqvQnv%2FGAAFIYv0i9wJbgd%2BAGoaBeo1fanXuLvYXXkkv%2FylRbCTKLzEP0FZgCzALvA1MZcDbDGzCZcYi8IHqANwGPAe8E%2FCeAgaAg8AqYAQoAX9oAG8GPgK%2BBDYATwOjwKTa3wE8D3wKjOUEozlJtYwkFklsrP89kthtkthhSexQOmWHU%2Bm9%2FcKELXwx3s341za7hAc%2BBo4q0N8A0zreovKS%2Fg8p%2FyTws44fVVkfMK%2BgAfQD14B3dT6ga0%2Bq3VkgAXYE%2Br8CPwHdyjsBLAF36jws7zYAmr7FA%2BS%2FPknsgVrFDslMecePx7t3r7sn2rlvZ4GNG6LIXJ%2BHvic8q5t%2BJJBtAm7QcVH%2Fb%2BHK1680DYwHNq9qhCNcyQuwPuNrtfL3B3x%2F8PUqexF4UseDQRA7J6mWkUppJYuqdnB%2Bwu4S6dn%2B0IPxy4B0FVnTIALe6bdAJeC%2FBnwMfAg8HPBHgSsBQKeA7wL5A3qobcAnCiCq733fpDojGfA9gAdUXgMO%2FyNwlkFKLFItszhpjUgfcsa%2B9NkbpcfKlouAGMPRFgCNAacD%2Fgu4viDAroDvS2wMmMCl%2F%2BbMAb8HZoAFYDiQeVD7WcmS0C4EsgJcxmUbtHrC0Kr2TMTslTqLvXrT3lUaff29dN%2F8AjdGEakIg8AQLv3DaHjHR3BN%2FnGdHwSqOl4KY6H%2FBFiLK6%2FPMwcYxTXXOVwGgsuG7Bp5zdY34bO423eWDm6ydsgDeZ8xzBnn7Jo6SADfpfMiclj1KsAFXAYIsCejM6fjQZU%2Fo%2FOwxywB7%2Bs8zvj0GTSSsQt1vwLONNnrddRWDa7qga4ipClHgPvFAVTERXBAATyh64VRMcAx3C0T4cprL67sTgK%2Fq95VXGlN4frLjAZgipXH3gKuNx1ToEMfqN55XN87p7xshswCP%2FD3vtiU2kHRp%2Bc64E3daGgX46K%2FnZVGK8H6eQ%2FFdvzl7bWjR96%2FTc36lQeiEcW4lPdXbyGznud5KpCf3XGLfRRayGM6vLnaqsM2QeokS%2F4z9Be%2BeznLuXK5hgAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAxNy0wMi0xM1QxNTowMTowNy0wNTowMI64DDUAAAAldEVYdGRhdGU6bW9kaWZ5ADIwMTctMDItMTNUMTU6MDE6MDctMDU6MDD%2F5bSJAAAAAElFTkSuQmCC
